Subject: New Reply Received - Fwd: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 13:51:01 +0000 (UTC)

Hi Prince Malik,  The customer has responded to the ticket.  Fwd: Your refund is on its way  Ticket comment <div><br></div>
<div dir="auto">Dear Team, </div>
<div dir="auto"><br></div>
<div dir="auto">I haven’t received my refund yet. I believe if it was done then it should be reaching me. Now it’s 15th of February 2021 I still I haven’t received the payment. </div>
<div dir="auto"><br></div>
<div dir="auto">This is disappointing. I think I have been very patient until now.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you.</div>
<div dir="auto"><br></div>
<div dir="auto">Sheeja Sathyan <br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 22 Jan 2021 at 1:59 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sheeja,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>We apologise for the inconvenience caused.<br> <br>The refund amount of QAR 97.20 for order ID 4514933041, has been processed from our side to your  card on 1/7/21 12:51 PM under the transaction ID 169999990031456974.<br> <br>Also, we would request you to please contact your bank and they would be happy to help you.<br> <br>We thank you for your understanding and cooperation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br> <br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2009355